@charset "UTF-8";
body {
	margin:0;
	padding:0;
	/*background:url(../../i/background3.jpg) top left no-repeat;*/
	font-family: 'Open Sans', sans-serif;
}

#grid {
	width:790px;
	height:395px;
	z-index: 100;
	position:absolute;
	left:0px;
	top:0px;
	background:url(../../i/grid2.gif) top left no-repeat;
}
.box {
	width:132px;
	height:132px;
	z-index: 102;
	position:absolute;
	background:url(../../i/greysquare.jpg) top left no-repeat;
	text-align:center;
}
#box1 {
	left:0px;
	top:0px;
}
#box2 {
	left:131px;
	top:0px;
}
#box3 {
	left:263px;
	top:0px;
}
#box4 {
	left:395px;
	top:0px;
}
#box5 {
	left:527px;
	top:0px;
}
#box6 {
	left:659px;
	top:0px;
}
#box7 {
	left:0px;
	top:132px;
}
#box8 {
	left:131px;
	top:132px;
}
#box9 {
	left:263px;
	top:132px;
}
#box10 {
	left:395px;
	top:132px;
}
#box11 {
	left:527px;
	top:132px;
}
#box12 {
	left:659px;
	top:132px;
}
#box13 {
	left:0px;
	top:264px;
}
#box14 {
	left:131px;
	top:264px;
}
#box15 {
	left:263px;
	top:264px;
}
#box16 {
	left:395px;
	top:264px;
}
#box17 {
	left:527px;
	top:264px;
}
#box18 {
	left:659px;
	top:264px;
}

#videoDiv{
	z-index:9; 
	position:absolute; 
	left: 526px;
	top:0px;
}

#videoDiv2{
	z-index:5; 
	position:absolute; 
	left: 0px;
	top:254px;
}

#sportsLink{
	width:63px;
	height:17px;
	position:absolute;
	left:102px;
	top:189px;
	z-index: 1000;
	cursor:pointer;
	background:url(../../i/clear.gif) top left no-repeat;
  }
  
#internationalLink{
	width:115px;
	height:17px;
	position:absolute;
	left:52px;
	top:241px;
	z-index: 1000;
	cursor:pointer;
	background:url(../../i/clear.gif) top left no-repeat;
}
  
#logoLink{
	width:147px;
	height:23px;
	position:absolute;
	left:28px;
	top:15px;
	z-index: 1000;
	cursor:pointer;
	background:url(../../i/clear.gif) top left no-repeat;

  }
  
  #allBrandsLink{
	width:147px;
	height:23px;
	position:absolute;
	left:28px;
	top:70px;
	z-index: 1000;
	cursor:pointer;
	background:url(../../i/clear.gif) top left no-repeat;

  }


.page-id-47 #tickerBg,.page-id-45 #tickerBg{height:262px !important;top:-132px}
.page-id-47 #ticker,.page-id-45 #ticker{top:-140px;}
.page-id-47 #tickerStripeTop,.page-id-45 #tickerStripeTop{background:url("../../i/brand_stripes/img_cbsi_games_orangeline.png") no-repeat scroll left top transparent;}
.page-id-47 #tickerStripeBottom,.page-id-45 #tickerStripeBottom{margin-top:260px;background:url("../../i/brand_stripes/img_cbsi_games_orangeline.png") no-repeat scroll left top transparent;}
.page-id-47 .small,.page-id-45 .small{font-size:12px;margin-top:21px;line-height:18px;}

.page-id-47 #buttonLogo1 {
	background: transparent !important;
}
